using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace LogoApp
{
    public partial class Form2 : Form
    {
        public Form2()
        {
            InitializeComponent();
        }

        private void txtUsNum_KeyPress(object sender, KeyPressEventArgs e)
        {
            e.Handled = !char.IsDigit(e.KeyChar) && !char.IsControl(e.KeyChar); //pouze cisla jsou povolena zadavat do pole "Uzivatelske cislo"
        }

        private void Form2_HelpButtonClicked(object sender, CancelEventArgs e)
        {
            Help.ShowHelp(this, Application.StartupPath + "\\Manual\\LogoApp Manual.chm");
        }
    }
}
